%define module_version 1.06
%define module_name Labyrinth-Plugin-Wiki
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Algorithm/Diff.pm) perl(ExtUtils/MakeMaker.pm) perl(IO/File.pm) perl(Labyrinth.pm) perl(Labyrinth/Audit.pm) perl(Labyrinth/DBUtils.pm) perl(Labyrinth/DTUtils.pm) perl(Labyrinth/MLUtils.pm) perl(Labyrinth/Plugin/Base.pm) perl(Labyrinth/Support.pm) perl(Labyrinth/Users.pm) perl(Labyrinth/Variables.pm) perl(Test/More.pm) perl(VCS/Lite.pm) perl(base.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.06
Release: alt1
Summary: Wiki plugin for the Labyrinth framework
Group: Development/Perl
License: artistic_2
URL: http://labyrinth.missbarbell.co.uk

Source0: http://cpan.org.ua/authors/id/B/BA/BARBIE/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
Contains all the wiki handling functionality for Labyrinth.


%prep
%setup -n %{module_name}-%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README LICENSE Changes
%perl_vendor_privlib/L*

%changelog
* Mon Jan 05 2015 Igor Vlasenko <viy@altlinux.ru> 1.06-alt1
- regenerated from template by package builder

* Tue Apr 15 2014 Igor Vlasenko <viy@altlinux.ru> 1.05-alt1
- regenerated from template by package builder

* Mon Oct 07 2013 Igor Vlasenko <viy@altlinux.ru> 1.04-alt1
- initial import by package builder

